local fn = _gn(0x7F241A0D14354583)
--- flags: 67108864, 2097152, 524564, 524675 (eDrivingFlags)
-- p7 = 6 or 3
-- p8 = x coordinate
-- p9 - 8.f
-- p10 = false
function Global.TaskVehicleDriveToDestination(driver, vehicle, x, y, z, speed, drivingFlags, p7, stoppingRange1, stoppingRange2, p10)
	return fn(driver, vehicle, x, y, z, speed, drivingFlags, p7, stoppingRange1, stoppingRange2, p10)
end
